
PENGADIAN EMAS - Bug #14674

iOS[EMAS][REGISTRATION][eKTP] The wording is not showing correctly when user click Lanjut

without take ktp photo

04 November 2022 06:59 PM - hsulynn pang

Status: Closed Start date: 04 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) click Lanjut at the Sediakan e-KTP Anda screen

(10) click Lanjut button without take the photo of ktp

(11) verify the info

Actual result: The wording is incorrect

Expected result:

Anda belum mengambil foto e-KTP Anda  (ID)

You have not yet taken a photo of your e-KTP.  (EN)

History

#1 - 04 November 2022 07:11 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 07 November 2022 09:46 AM - hsulynn pang

- File retest 14674 (1).PNG added

- File retest 14674 (2).PNG added

- Status changed from Resolved to Closed

Tested ok

Files

iOS.png 489 KB 04 November 2022 hsulynn pang

retest 14674 (1).PNG 1020 KB 07 November 2022 hsulynn pang

retest 14674 (2).PNG 1.01 MB 07 November 2022 hsulynn pang

Powered by TCPDF (www.tcpdf.org)

05 April 2025 1/1

http://www.tcpdf.org

